Bug 148877 - [PATCH] update textproc/nltk to 2.0b8
Summary: [PATCH] update textproc/nltk to 2.0b8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-23 22:00 UTC by R.Mahmatkhanov
Modified: 2010-07-28 08:20 UTC (History)
0 users

See Also:


Attachments
file.diff (2.27 KB, patch)
2010-07-23 22:00 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2010-07-23 22:00:18 UTC
- update to 2.0b8
- add dependency on devel/py-yaml
- add LICENSE stuff
- change project url

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-07-23 22:00:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 R.Mahmatkhanov 2010-07-24 05:56:34 UTC
It worth mention in UPDATING that to update this ports correctly
one should deinstall old port first, because old port has yaml directory 
in %%PYTHON_SITELIBDIR%% and devel/py-yaml will try to install the same 
name directory on make depends phase; then old port will delete it on 
deinstall phase.

-- 
Regards,
Ruslan
Comment 3 Cheng-Lung Sung freebsd_committer 2010-07-28 08:19:35 UTC
State Changed
From-To: open->closed

Committed. Thank You.
Comment 4 dfilter service freebsd_committer 2010-07-28 08:19:39 UTC
clsung      2010-07-28 07:19:25 UTC

  FreeBSD ports repository

  Modified files:
    .                    UPDATING 
    textproc/nltk        Makefile distinfo pkg-descr 
  Log:
  - update to 2.0b8
  - add dependency on devel/py-yaml
  - add LICENSE stuff
  - change project url
  - notify user to deinstall the port before upgrading it in UPDATING
  
  PR:             ports/148877
  Submitted by:   Ruslan Mahmatkhanov <cvs-src_AT_yandex dot ru>
  
  Revision  Changes    Path
  1.950     +17 -1     ports/UPDATING
  1.18      +6 -10     ports/textproc/nltk/Makefile
  1.12      +3 -3      ports/textproc/nltk/distinfo
  1.2       +1 -1      ports/textproc/nltk/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"